BODY {
	height : 100%;
	background : url(../img/fond_body.gif) top repeat-x;
	color : #000;
	font : normal normal 12px/18px Arial, Sans-serif;
	border : 0;
	padding : 0;
	margin : 0;
	overflow-x: hidden;
}

BODY,LEGEND, FIELDSET, LABEL, FORM, H1, H2, H3, H4, DIV, P, IMG, UL, LI, A IMG, INPUT, TEXAREA, DL, DT, D{
	margin: 0;
	padding:0; 
	border: 0;
}

A{text-decoration: none;outline: none; color: #1D1D1D;}

LI.clear {clear: both; height:inherit;}


#page { 
	float:left;
	margin:auto;
	min-height:100%;
	position:relative;
	width:100%;
}

.section { 
	position : relative;
	margin :auto;
	padding-bottom :10px;
	height: 100%;
	width:999px;
}

#recale p{float: left;
    width: 100%;}

#recale p img{ float: left;}

#recale p strong{float: left;}

#recale p strong a{ display: block;
    float: left;
    width: 481px}

#recale p strong a span{ margin: 0 4px 0 0;}

#recale p strong a span img{float: left;
    margin-right: 4px;}

#section_1{
	/*padding-bottom: 35px;*/ 
	position: relative; 
}

#entete { 
	background : url("../img/fond_arrondi.gif") 100px top no-repeat;
	height: 152px;
	position: relative;
}

#navigation { 
	width : 675px;
	border-bottom: 1px solid #ECECEC;
	height: 35px;
	/*line-height: 32px;*/
	position : absolute;
	z-index: 12;
	top: 93px;
	left: 325px;
}

.corps{
    margin: 28px auto 16px;
	width:999px;
}

.col_gauche { 
	width : 631px;
	float : left;
}

.article .col_gauche { 
	width : 185px;
	border-right: 1px solid #F1EDE8;
	float : left;
}

.article .col_centre{ 
	width :510px;
	position: relative;
	left: 15px;
	float : left;
}

.article .toutelacolonne {
  width:680px;
}

.article .col_centre div.actu {
	/*float: left;*/
	padding-bottom: 25px;
}

.article .col_centre div.actu	ul{
	width: 100%;
	float: left;
}

.article .col_centre div.actu ul.liste{margin-top: 23px;}

.article .col_centre div.actu	li{
	clear: both;
        float: left;
        color: #1D1D1D;
        margin-top: 5px;
}

.article .col_centre div.actu	li a.logo{
	border: 1px solid #E7E7E7;
    float: left;
    margin: 0 10px 0 0;
    padding: 6px;
}

.article .col_centre div.actu	li  img{
	/*border-bottom: 3px solid #009EE0;*/
        float: left;
        margin: 0;
}

.article .col_centre div.actu	li h2{
    color: #009EE0;
    float: none;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 8px;
    text-align: left;
    /*text-transform: uppercase;*/
}

.article .col_centre div.actu li h2 a{
	color: #009EE0;
}

.article .col_centre div.actu li div{
    float: none;
    margin-top: 0;
    width: auto;
}

.article .col_centre div.actu	li P {
    float: none;
    text-align: justify;
}

.article .col_centre div.actu	li  a{
	color: #000;
}

.article .col_centre div.actu	li span{
    /*font-weight: bold;*/
}
.col_gauche div.pagination,
.article .col_centre div.actu div.pagination{
	border-top: 1px solid #CCCCCC;
    float: left;
    padding-top: 20px;
    width: 100%;
	margin: 10px 0 0;
	position: relative;
}
.col_gauche div.pagination a,
.article .col_centre div.actu div.pagination a{
    color: #444444;
    float: left;
    font-family: arial;
    font-size: 11px;
    margin: 2px 6px;
    padding: 2px 3px;
}
.col_gauche div.pagination div.num_center,
.article .col_centre div.actu div.pagination div.num_center{
	float: left;
    left: 54px;
    position: relative;
    width: 427px;
}
.col_gauche div.pagination div.num_center span,
.article .col_centre div.actu div.pagination div.num_center SPAN{
	background: none repeat scroll 0 0 #009EE0;
        
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: arial;
    font-size: 11px;
    padding: 3px 7px;
}
.col_gauche div.pagination a:hover,
.article .col_centre div.actu div.pagination a:hover{
    text-decoration:underline;
}

.col_droite{ 
	width : 315px;
	float : right;
	position : relative;
}

.article .col_droite{ 
    float: right;
    position: relative;
    width: 277px;
}
.col_gauche div.pagination a.prec,
.col_gauche div.pagination a.suiv,
.article .col_centre div.actu div.pagination a.prec, .article .col_centre div.actu div.pagination a.suiv{
	color: #B8B8B8;
    font-style: normal;
    position: absolute;
} 
.col_gauche div.pagination a.prec,
.article .col_centre div.actu div.pagination a.prec{
    left: 0;
    top: 18px;
}
.col_gauche div.pagination a.suiv,
.article .col_centre div.actu div.pagination a.suiv{
    bottom: 0;
    right: 0;
}

.ferm{
	background: url("../img/li_article2.jpg") no-repeat scroll left 7px transparent;
}

.ouv{
	background: url("../img/li_article2.jpg") no-repeat scroll left 7px transparent;
}

#section_2{
	width: 100%;
	height: 307px;
	float: left;
	background : url(../img/fond_bleu.png) center repeat-y #1885BD;
	border: 1px dotted #B2B2B2;
	position:relative;
}

#section_3{
	width: 100%;
	/*padding: 35px 0;*/
	padding: 35px 0 0;
	float: left;
	background : url(../img/fond_sec_3.jpg)  repeat;
	border-bottom: 1px dotted #B2B2B2;
	position:relative;
}

#section_4{
	width: 100%;
	padding: 35px 0 35px 0;
	position: relative;
	float: left;
	background : url(../img/fond_section_4.jpg)  center bottom no-repeat #FCFCFC;
}

#section_4 .section{
	margin: 0 0 0 -500px;
	left:50%;
	float: left;
}

#section_5{
	width: 100%;
	height: 250px;
	padding: 0 0 0 0;
	float: left;
	background : url(../img/fond_section_5.png) top center repeat-y ;
	/*border-bottom: 1px dotted #B2B2B2;*/
	position:relative;
}

#pied{
	width: 100%;
	padding: 35px 0;
	float: left;
	background: #E6E3DC;
	border-top: 1px dotted #B2B2B2;
}



#page.articleMedia .article .col_centre{ 
    float:left;
    left:0;
    position:relative;
    width:100%;
}


#page.articleMedia .article .col_centre .docflash{ 
    border:1px solid #E7E7E7;
    padding:6px;
     width:auto;
     float:left;
}

#page.articleMedia .article .col_gauche , #page.articleMedia .article .col_droite, #page.articleMedia .article #bandeau{ 
	display:none;
}
.erreur_saisie{color:red;}

.erreur_saisie input,.erreur_saisie textarea{color:red;border:1px solid;}
#corps_evenements #col_gauche_evenements{
    width: 660px;
}
#corps_evenements .col_gauche{
    width: 700px;
}
#corps_evenements .col_droite{
    width: 277px;
}

.formulaires .erreur_saisie input,
.formulaires .erreur_saisie textarea,.formulaires .erreur_saisie label {color:#bc2222;}
        
.bloc_media {display: none; clear: both; width: 100%;}
.lien_media { clear: both; width: 100%;float:left;}

span.lien_media{
    cursor: pointer;
	font-style: italic;
    font-weight: bold;
    margin: 10px 0 15px 20px;
}
#diapo{
    clear:both;
    
}
#diapo IMG{
    margin-left: 0px;
    margin-top: 20px;
}
#diapo li  {
  float:left;
  font-size:90%;
  line-height:125%;
  margin:0 10px 0 0;
  padding:20px 0 0;
  width:120px;
  
}
#diapo li.last  {
  margin-right: 0;
  
}

#diapo li a span.vignette {
  display:block;
  
}
#diapo li a span.vignette {
  background-color:#CCBEB6;
  height:120px;
  margin-bottom:7px;
  width:120px;
}

#diapo li a span.titre{
    
    font-weight: bold;
    
}
#cboxTitle {
    background: none repeat scroll 0 0 transparent;
}

div.surtitre, div.soustitre{
	font-size: 16px;
	font-weight:bold;
}

#fluxfb{
	float: left;
	width: 510px;
	margin-right: 10px;
	min-height: 510px;
}
#fluxtw{
	float: right;
	margin-right: 0px;
	width: 245px;
	min-height: 510px;
}